.q-table {
    border: 5px solid $primary-color !important;
    background-color: $primary-color !important;
    border-radius: 6px !important;
    color: $inverted-text-color !important;

    thead {
        tr {
            color: $primary-color !important;
            background-color: lighten($primary-text-color, 40%) !important;
        }
    }
}

.q-table tbody td:before {

}